/* Product Directory Page */


#bodyContent.productDirectory {width:100%;max-width: none; background: url(../Images/big-faded-rule.png) top center no-repeat;
  padding-top:1px; margin-top: 45px;}
#bodyContent.productDirectory .wideIntro {width:1552px;background: #000;margin:0 auto;position: relative;padding:20px;}
#bodyContent.productDirectory .wideIntro h2, #bodyContent.productDirectory .wideIntro p {color:#fff;display: inline-block;margin:0;padding:0;}
#bodyContent.productDirectory .wideIntro p {vertical-align: top;position: relative;top: 3px;width:75%;}
#bodyContent.productDirectory .wideIntro h2 {margin-right:5%;width:20%;}
#bodyContent.productDirectory .wideIntro h2 img {display: none;}

#bodyContent.productDirectory h1 {color:#414141;margin:35px 0;}
#bodyContent.productDirectory .contentSection100 {width:100%;max-width: 1300px;margin:0 auto;}
.mvpProductBox, .productBox  {background: #fff;position: relative;}
.productBox {display: inline-block;width:48%;padding-bottom:35px;vertical-align: top;margin-bottom:40px;}
.productBox1 {margin-right:4%;}
.mvpProductBox > div {padding:2.5%;}
.productBox > div {padding:4%;width:92%;text-align: center;}
.mvpProductBox img, .productBox img {display: inline-block;width:45%;height:auto;
        -webkit-transition:all .4s ease-in-out;
        -moz-transition:all .4s ease-in-out;
        -o-transition:all .4s ease-in-out;
        transition:all .4s ease-in-out;}
#bodyContent.productDirectory .mvpProductBox a.interiorButton, #bodyContent.productDirectory .productBox a.interiorButton {background: #72c8cc;}
#bodyContent.productDirectory .mvpProductBox a.interiorButton:hover, #bodyContent.productDirectory .productBox a.interiorButton:hover {background: #fe8300;}
.mvpProductBox .buttonBox {position: absolute;bottom:67px;right:0;padding:20px;background: #ededed;border-top-left-radius: 15px;border-bottom-left-radius: 15px;}

.mvpProductBox > div div h3 {text-transform: uppercase;color:#414141;text-align: left;}
.mvpProductBox > div div p {text-align: left;}
.mvpProductBox > div div a {font-family:'Trade Gothic W01 Bold 2';color:#26c1df;text-decoration: underline;
        -webkit-transition:all .4s ease-in-out;
        -moz-transition:all .4s ease-in-out;
        -o-transition:all .4s ease-in-out;
        transition:all .4s ease-in-out;}
.mvpProductBox a:hover img, .productBox a:hover img {-webkit-filter: saturate(2);
  filter: saturate(2);}        
/* Begin adjustments made to accommodate CMS div insertion */
.mvpProductBox > div > div div a:hover {color:#003066;}
.mvpProductBox > div > div div:first-of-type {display: inline-block;width:40%;margin-left:3%;vertical-align: top;}
.mvpProductBox > div > div img {display: inline-block;}
/* End adjustments made to accommodate CMS div insertion */
.productBox > div div h3 {text-transform: uppercase;color:#414141;text-align: left;}
.productBox > div div p {text-align: left;}
.productBox > div a {text-align: left;}
.productBox > div div a {font-family:'Trade Gothic W01 Bold 2';color:#26c1df;text-decoration: underline;
        -webkit-transition:all .4s ease-in-out;
        -moz-transition:all .4s ease-in-out;
        -o-transition:all .4s ease-in-out;
        transition:all .4s ease-in-out;}
.productBox > div div a:hover {color:#003066;}
.productBox > div div:first-of-type {display: inline-block;width:55%;margin-left:5%;vertical-align: top;}
.productBox > div img {display: inline-block;width:40%;height: auto;}
.productBox .buttonBox {position:relative;display:block;top:auto;right:auto;bottom:-50px;display:inline;padding:60px 20px 10px 20px;background: #ededed;border-top-left-radius: 15px;border-top-right-radius: 15px;border-bottom-left-radius: 0px;margin:0 auto;}
#bodyContent.productDirectory .productBox .buttonBox a.interiorButton {vertical-align: bottom;}
.productBox .buttonBox.buttonBoxANDROID {margin-left:2%;}
.buttonBox.buttonBoxITUNES a.interiorButton, .buttonBox.buttonBoxANDROID a.interiorButton {min-width: 50px !important;}

.GFIside, .nonGFIside  {display: block;width:48%;vertical-align: top;}
.GFIside img, .nonGFIside img {width: 100%;height: auto;
        -webkit-transition:all .4s ease-in-out;
        -moz-transition:all .4s ease-in-out;
        -o-transition:all .4s ease-in-out;
        transition:all .4s ease-in-out;}
.nonGFIside img {width: 40%;height: auto;display: inline-block;vertical-align: top;}
.nonGFIside > div {margin-bottom: 20px;}
.nonGFIside > div > div {display: inline-block;width: 55%;margin-left:5%;}
.GFIside {float:right;}
.nonGFIside {margin-right:4%;float:left;}
.GFIside > div, .nonGFIside > div {padding:4%;width:92%;background: #fff;position: relative;}
.nonGFIside > div:last-of-type {padding:1px 0 0 0;background:none;}

.GFIside a:hover img, .nonGFIside a:hover img {-webkit-filter: saturate(2);
  filter: saturate(2);}  

.GFIside > div div h3, .nonGFIside > div div h3  {text-transform: uppercase;color:#414141;text-align: left;}
.GFIside > div div h3 {margin-bottom:20px;}
.GFIside > div div p, .nonGFIside > div div p  {text-align: left;}
.GFIside > div a, .nonGFIside > div a  {text-align: left;}
.GFIside > div div a, .nonGFIside > div div a  {font-family:'Trade Gothic W01 Bold 2';color:#26c1df;text-decoration: underline;
        -webkit-transition:all .4s ease-in-out;
        -moz-transition:all .4s ease-in-out;
        -o-transition:all .4s ease-in-out;
        transition:all .4s ease-in-out;}
.GFIside > div div a:hover, .nonGFIside > div div a:hover {color:#003066;}

#bodyContent.productDirectory .toTop {background:url(../Images/big-faded-rule.png) center center no-repeat;position: relative;text-align: center;height: 51px;width:100%;margin:15px auto 35px auto;}
#bodyContent.productDirectory .toTop a.topButton {display: block;height:51px;width: 51px;background:#d4d4d4;margin:0 auto;position: relative;top:0;right:auto;
        -webkit-transition:all .4s ease-in-out;
        -moz-transition:all .4s ease-in-out;
        -o-transition:all .4s ease-in-out;
        transition:all .4s ease-in-out;}
#bodyContent.productDirectory .toTop a.topButton img {position: relative;top:16px;}
#bodyContent.productDirectory .toTop a.topButton:hover {background: #93cc2f;}




/* Product Page Responsive Code */

@media (max-width: 1600px) {
#bodyContent.productDirectory .wideIntro {padding:15px 3%;width:94%;max-width:none;}
#bodyContent.productDirectory .wideIntro h2 {width:20%;}
#bodyContent.productDirectory .wideIntro p {width:65%;line-height: 1.4em;height: 100%;}
}

@media (max-width: 1350px) {
#bodyContent.productDirectory .wideIntro {padding:3%;width:94%;max-width:none;}
}

@media (max-width: 1350px) {

#bodyContent.productDirectory .wideIntro h2 {width:25%;}
#bodyContent.productDirectory .wideIntro p {width:65%;}
#bodyContent.productDirectory .contentSection100 {max-width:1055px;}
.mvpProductBox .buttonBox {position: absolute;top:auto;right:0;bottom:0;border-bottom-left-radius:0;}
}

@media (max-width: 1100px) {

}

@media (max-width: 1054px) {
#bodyContent.productDirectory .wideIntro h2 {width:30%;}
#bodyContent.productDirectory .wideIntro p {width:55%;line-height: 1.4em;height: 100%;}
#bodyContent.productDirectory .div95 {width: 95%;margin:40px 2.5% 0 2.5%;}
}

@media (max-width: 1000px) {
#bodyContent.productDirectory {background: none; padding-top:0px;padding-bottom: 10px;}
}

@media (max-width: 980px) {
  #bodyContent.productDirectory .wideIntro h2, #bodyContent.productDirectory .wideIntro p {display: block;width:100%;padding:8px 0;}
  #bodyContent.productDirectory .wideIntro p {top:0;}
}

@media (max-width: 900px) {
  .mvpProductBox {padding-bottom: 60px;}
  .mvpProductBox > div > div img {width:30%;height:auto;}
  .mvpProductBox > div > div div:first-of-type {width:65%;}
  .mvpProductBox > div > div img {width:100%;height:auto;display: block;margin:0 auto 20px auto;}
  .mvpProductBox > div > div div:first-of-type {width:100%;margin:0;}

  .mvpProductBox > div > div {padding:5%;}
  .productBox > div {padding:5%;width:90%;}
  .mvpProductBox {padding-bottom: 0px;}
  .productBox {display:block;width:100%;padding-bottom:0px;vertical-align: top;margin-bottom:40px;}
  .productBox1 {margin-right:0%;}
  #bodyContent.productDirectory .div95 {margin-top:40px;}
  .GFIside, .nonGFIside  {width:100%;vertical-align: top;}
  .GFIside {float:none;margin-bottom:40px;}
  .nonGFIside {margin-right:0%;float:none;}
}

@media (max-width: 850px) {

}

@media (max-width: 768px) {
  .buttonBox {display: none !important;}
  #bodyContent.productDirectory .wideIntro h2 img {display: inline;position: relative;top:2px;left:3px;}
}

@media (max-width: 600px) {
  #bodyContent.productDirectory .wideIntro p {display: none;}

}


@media (max-width: 480px) {

#bodyContent.productDirectory .div95 {width: 100%;margin-left:0;margin-right:0;}
#bodyContent.productDirectory .contentSection100 .div95 h1 {padding:0 3%;}
#bodyContent .mainContentDocDownload.docDownloadRelated.div95 {width: 95%; margin-left: 2.5%;}
}

/* IE Media Query */

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .mvpProductBox .buttonBox {right:-2px;}
  .productBox .buttonBox {padding:60px 20px 60px 20px;}
}